<?php
	include 'connection.php';
	$fname=ucwords($_POST['u1']);
	$lname=ucwords($_POST['u2']);
	$msg=ucwords($_POST['u3']);
	$date=date("Y-m-d");
	$query="INSERT INTO feedback(fname,lname,message,dates) VALUES('$fname','$lname','$msg','$date')";
	$res=mysqli_query($con,$query);
	if ($res) {
		echo "Thank you";
	}
	else{
		echo "Something wrong...";
	}

?>